> ## Documentation Index
> Fetch the complete documentation index at: https://devdocs.xbox.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Increment Limited Edition Item Availability

> _NOTE: This is a Legacy Economy API, and is in bugfix-only mode. All new Economy features are being developed only for version 2._ Increases the global count for the given scarce resource.

## Error codes

This operation may return the following PlayFab errors:

| Error | Code |
| --- | --- |
| ProductDisabledForTitle | 1609 |
| RequestAlreadyRunning | 1249 |




## OpenAPI

````yaml /services/playfab/api-references/rest/admin/admin.openapi.json post /Admin/IncrementLimitedEditionItemAvailability
openapi: 3.0.0
info:
  version: '260922'
  title: PlayFab Admin API
  description: >-
    APIs for managing title configurations, uploaded Game Server code
    executables, and user data
  termsOfService: https://playfab.com/terms/
  contact:
    url: https://community.playfab.com/index.html
  license:
    name: Apache 2.0
    url: https://github.com/PlayFab/API_Specs/blob/master/LICENSE
servers:
  - url: https://{titleId}.playfabapi.com
    description: PlayFab title endpoint
    variables:
      titleId:
        default: your_title_id
        description: Your PlayFab title ID (hex).
security: []
tags:
  - name: Account Management
    description: Account Management APIs
  - name: Authentication
    description: Authentication APIs
  - name: Characters
    description: Characters APIs
  - name: Content
    description: Content Service APIs
  - name: Custom Server Management
    description: Custom Server Management APIs
  - name: Matchmaking
    description: Matchmaking APIs
  - name: Player Data Management
    description: Player Data Management APIs
  - name: Player Item Management
    description: Player Item Management APIs
  - name: PlayStream
    description: PlayStream Management APIs
  - name: ScheduledTask
    description: Task management APIs
  - name: Segments
    description: Segment management APIs
  - name: Server-Side Cloud Script
    description: Server-Side Cloud Script APIs
  - name: Shared Group Data
    description: Shared Group Data APIs
  - name: Title-Wide Data Management
    description: Title-Wide Data Management APIs
  - name: Xbox Store
    description: Xbox Store APIs
paths:
  /Admin/IncrementLimitedEditionItemAvailability:
    post:
      tags:
        - Player Item Management
      summary: Increment Limited Edition Item Availability
      description: >
        _NOTE: This is a Legacy Economy API, and is in bugfix-only mode. All new
        Economy features are being developed only for version 2._ Increases the
        global count for the given scarce resource.


        ## Error codes


        This operation may return the following PlayFab errors:


        | Error | Code |

        | --- | --- |

        | ProductDisabledForTitle | 1609 |

        | RequestAlreadyRunning | 1249 |
      operationId: IncrementLimitedEditionItemAvailability
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/IncrementLimitedEditionItemAvailabilityRequest
        description: >-
          This operation will increment the global counter for the number of
          these items available. This number cannot be decremented, except by
          actual grants.
      responses:
        '200':
          $ref: '#/components/responses/IncrementLimitedEditionItemAvailabilityResult'
        '400':
          $ref: '#/components/responses/ApiErrorWrapper'
      security:
        - SecretKey: []
components:
  schemas:
    IncrementLimitedEditionItemAvailabilityRequest:
      description: >-
        This operation will increment the global counter for the number of these
        items available. This number cannot be decremented, except by actual
        grants.
      type: object
      properties:
        Amount:
          description: Amount to increase availability by.
          type: number
          x-actualtype: int32
        CatalogVersion:
          description: Which catalog is being updated. If null, uses the default catalog.
          type: string
        CustomTags:
          description: >-
            The optional custom tags associated with the request (e.g. build
            number, external trace identifiers, etc.).
          type: object
        ItemId:
          description: The item which needs more availability.
          type: string
      required:
        - ItemId
        - Amount
      example:
        CatalogVersion: Rares
        ItemId: FreeHoodie
        Amount: 50
    IncrementLimitedEditionItemAvailabilityResult:
      type: object
      properties: {}
      example: {}
    ApiErrorWrapper:
      description: The basic wrapper around every failed API response
      type: object
      properties:
        code:
          description: Numerical HTTP code
          type: integer
        status:
          description: String HTTP code
          type: string
        error:
          description: Playfab error code
          type: string
        errorCode:
          description: Numerical PlayFab error code
          type: integer
        errorMessage:
          description: Description for the PlayFab errorCode
          type: string
        errorDetails:
          description: Detailed description of individual issues with the request object
          type: object
      required:
        - code
        - errorCode
  responses:
    IncrementLimitedEditionItemAvailabilityResult:
      description: ''
      content:
        application/json:
          schema:
            type: object
            properties:
              code:
                type: integer
                description: >-
                  The Http status code. If X-ReportErrorAsSuccess header is set
                  to true, this will report the actual http error code.
              status:
                type: string
                description: The Http status code as a string.
              data:
                $ref: >-
                  #/components/schemas/IncrementLimitedEditionItemAvailabilityResult
            example:
              code: 200
              status: OK
              data: {}
    ApiErrorWrapper:
      description: This is the outer wrapper for all responses with errors
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ApiErrorWrapper'
  securitySchemes:
    SecretKey:
      type: apiKey
      in: header
      name: X-SecretKey
      description: >-
        This API requires a title secret key, available to title admins, from
        PlayFab Game Manager.

````

## Related topics

- [Increment Limited Edition Item Availability](/services/playfab/api-references/rest/admin/player-item-management/increment-limited-edition-item-availability.md)
- [Profile Writes Meter API Description](/services/playfab/pricing/meters/profile-writes.md)
- [Check Limited Edition Item Availability](/api-reference/player-item-management/check-limited-edition-item-availability.md)
- [Catalogs (Legacy Economy)](/services/playfab/economy-monetization/economy/items/catalogs.md)
- [Pricing and Availability overview](/publishing/game-publishing/concepts/availability/availability-overview.md)
